#menu ul.nav li.show_mobile{display: none}
.cat-all-title{display: none}
.row.products .item-inner-box h2.product-name.text-left{
    text-align: left;
}
.row.d-flex{display: flex;}
.align-self-center{align-self: center;}
.photo-box-subcat{
    width: 25%;display: inline-block;
}
.row.row-header{
    display: flex;align-items: baseline;
}
@media (max-width: 1650px){
    #menu .dropdown button {        
        padding: 6px 0;
        width: 35px;
    }
}
@media (max-width: 1350px){
    #menu ul.nav li{padding:0 7px;}
    #menu .dropdown button {
        margin-top: 2px;
        padding: 5px 0;
        width: 32px;
    }
    #menu .dropdown{margin-left: 3px;}
}
@media (max-width: 1199px){
    nav .nav.login-nav{left: auto;right: auto;max-width: 100%;top:0;}
    .login-nav li a{padding:8px 10px;}
    .login-nav span{display: none;}
    #menu .dropdown.currency{right: 135px;}
    #menu .dropdown.lang{right: 170px;}
    #menu .dropdown {
        margin-left: 2px;
        position: absolute;
        right: 100px;
        top: -52px;
    }
    .contact_title{font-size:44px;}
    #facebook_slider_widget, #comments_slider_widget_text{display: none;}
    body.index  #comments_slider_widget{right: 85px}
    #comments_slider_widget{top:8px;margin-top: 0;position: fixed;height:32px;width: 32px;margin-left:8px;background-size: cover;border-radius:4px;border:1px solid #575757;right:120px;left: auto;}
    #comments_slider_widget:hover{margin-left: 8px !important;opacity:0.9}
    #menu ul li a{font-size:24px; padding-top: 17px;}
    #menu ul li a i{line-height: 1}
    #menu ul.nav li {
        padding: 0 10px;
    }
    .small-content-top{background-size:contain;height: 47px;}
    .small-content-bottom{background-size:contain;height: 50px}
    .small-content-bg{background-size:contain;padding: 0 20px;margin-top: -1px;}


    .content-top{background-size:contain;height: 63px;}
    .content-bottom{background-size:contain;height: 50px}
    .content-bg{background-size:contain;padding: 0 50px 0 45px;margin-top:-1px;}
    #menu .dropdown{margin-left: 2px;}
    .content-papper{max-width: 100%;}
    .form_window{display: block}
    .form_window .window_content{ align-self: auto;}
}
@media (max-height: 450px){
    .form_window{display: block}
    .form_window .window_content{ align-self: auto;}
}
@media (max-width: 991px){
    .pri-one-item .remove{position: relative;display: inline-block;margin: 0 auto;left: 50%;margin-top: 0px;margin-bottom: 10px;transform: translateX(-50%);top: -6px;}
    .row.row-header{display:block;text-align: center;}
    .row.pri-one-item{margin-bottom: 10px;border-bottom: 1px solid #fff;}
    .products .mobile_clear_none{clear:none;display: none;}.products .mobile_clear_2{clear: both;}
    .clear_pc{clear:none}
    .clear_mobile{clear:both}
    .row.products .products-list-item .item-inner-box .product-image{width: 30%;}
    .row.products .products-list-item .item-inner-box .products-info{width:70%;}
    .contact_title{font-size:32px;}
    #facebook_slider_widget{display: none;}
    .small-content-top{background-size:auto;height: 55px;}
    .small-content-bottom{background-size:auto;height: 56px}
    .small-content-bg{background-size:auto;padding: 0 25px}
    .flexslider-related .products-similar{padding:5px;}
    .content-top{height: 49px;}
    .page_subtitlepow{width: 100%; margin-top: 20px;text-align: center;}
    .flexslider.flexslider-related{max-width: 300px;margin: 10px auto;;clear: both;}
    #menu ul li a{font-size:18px;padding-top: 21px;}
    .listing-slider{margin-bottom:15px;}
    .mobile_clear_2{clear: both;}
    .mobile_clear_none{clear: none !important;}
    .footer-top .col-md-4,.footer_copyright{text-align: center !important;}.footer-social-list{padding:10px 0}
    .col-md-4 .one-box-home{ padding: 26px 24px;margin: 15px auto;}
    .autocomplete-suggestions {
        max-width: calc( 100% - 100px );
    }
    .autocomplete-suggestion {
        font-size: 12px;
    }
    .autocomplete-suggestion span.type{
        display: none;
    }
}
@media (max-width: 767px){
    .pagetitle .pagetitle_center{min-height: 50px;margin-top: 25px !important;}
    .site{padding-top: 90px;}
    nav .nav.login-nav{right: 0;}
    .login-nav li a {
        padding: 7px 12px;
    }
    #menu ul.nav li.show_mobile{display: block}
    #comments_slider_widget{display: none;}
    .table-responsive{border:0px}
    #header a.logo{display:inline-block}
    .nav .dropdown,#navbar #menu div li.dropdown{display: none;}
    .categories-banners-content .banner-categories-top{max-width: 300px;max-height: 450px;}
    .category-info .page_title,.manufactury-info .page_title{margin:10px 0;}
    .pager{padding:5px 0}
    #product-reload .row.products,.row.products.subcategories{margin:0 -15px;}
    .form_newsletter{margin-top:30px;}
    #pageTitleBox .container, #pageTitleBox .titlebar,.pagetitle{display: block;}
    .pagetitle .pagetitle_center{display: inline-block;}
    .pagetitle{margin:5px auto;}
    .contact_title{font-size:28px;}
    .caption,.tp-bullets {display: none !important;}
    .pagetitle .pagetitle_center h1{padding:5px 15px; font-size:24px;margin:0;line-height: 36px;}
    .pagetitle{display: block;}
    .pagetitle .pagetitle_center{margin:0;max-width: 90%;background:transparent}
    .pagetitle .pagetitle_dot,.pagetitle .pagetitle_left,.pagetitle .pagetitle_right{display: none;}
    .content-top,.content-bottom,.content-bg{background-size:auto;}
    .content-bg{padding: 0 15px;}
    .textarea_box{padding-left: 15px;}
	/*.product-image span,.product_icon{display:none;}*/
    .one-box-home .homebox-title .price-box{display: none;}
    .logo{position: relative !important;left:0 !important;margin-left: 0 !important}
    .logo img{max-width: 158px;}
    .border-mobile{display: inline-block;text-align: right;}
    .border-mobile:before{display: inline-block;position: absolute;background: #000;margin-top: -27px;height: 46px;width: 1000px;content:""}
    .navbar-toggle{float: right;margin-top:42px;}
    #navbar{border-color:#000;background: #000;}
    #navbar #menu div{margin:0 !important;width:100% !important;padding:0 !important;left:0 !important;rigth:0 !important;height: auto !important}
    #navbar #menu div li{width:100%;text-align: center;border-bottom: 3px dotted #ff0000}
    #navbar #menu div li.last{border-color: transparent;}
    #navbar #menu div li a{width:100%;text-align: center;padding:10px 0 7px 0;margin:0 !important;}
    #menu ul li a.active, #menu ul li a:hover, #menu ul li a:focus{
        border-color:transparent;
    }
    .lang_box_home{margin-top:10px !important;}
    .lang_box_home .languages a{font-size:18px;}
    .border-banner{padding:5px !important;}
    #menu{max-height: calc( 100vh - 116px)}
    .html-mobile-background {
        max-height: 100vh;
        min-height: 100vh;
        position: fixed;
        z-index: -1;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh; /* To compensate for mobile browser address bar space */
        background: url(/images/front/bg.jpg?v=3) no-repeat top center; 
        background-size:cover;
    }
    #header a.logo .elipse{top:-1px;}
    #carousel-banner{padding: 0;}
    #basket-content tr th{font-weight: bold}
    .basket-sum h3{margin-right: 5px;}
    .table-responsive{border-color: #fff;}
    #basket-content tr,#basket-content tbody,#basket-content th{width: 100%;max-width: 100%;}
    #basket-content tr th,#basket-content tr td{ 
        display: inline-block;
        text-align: center;
        height: auto;
        min-height: 0;
        width: 100%;
        white-space: normal;
    }
    #basket-content .qty .input-group{margin: auto;}
    #basket-content  td.prod{margin:0 auto;text-align: center;}
    #basket-content  td.prod img.product-image{}
    #basket-content td.prod span{display: block;max-width: 100%;}
    #basket-content tr{border:2px solid #545454}
    .order .button_next_cart,.order .btn-back,.transaction-row .btn-login{width: 100%;margin:10px 0}
    .bannercontainer .tp-leftarrow.default,.bannercontainer .tp-rightarrow.default{height: 50px;width: 23px;background-size: contain}
    .lang_box_home .languages{border-radius:0;padding: 3px;}
    .languages a{display: inline-block;}
    .languages .separator_lang{font-size:20px;}
    .box-h_container{padding:15px 0}
	.subtitle_basket .cart_list ul li{padding:0 15px;}
	#right_slider_widget{margin-top: 0;right:-190px;}
	#right_slider_widget .widget-item{font-size: 13px;padding:2px 6px 2px 30px;line-height: 28px;}
	#right_slider_widget .widget-item i{left:3px;}
    .cat-all-title{
        display: block; margin-bottom: 20px;
    }
    .shop_category{
        display: none;
    }
        
}
@media (max-width: 750px){
.content-bg .page_title{font-size:24px;}
#page .content-papper .display-flex .col-sm-12.align-self{padding:0}
}
@media (max-width: 700px){
}
@media (max-width: 670px){
}
@media (max-width: 570px){
#slider.flexslider{min-height: calc(70vw + 30px);}
#carousel.flexslider{height: calc(30px + 12vw);}
.alert-discount .discount-delivery-icon{width: 46px;height: 46px;right: -43px;}
.alert-discount .discount-delivery-icon i{font-size: 20px;}
}
@media (max-width: 540px){
}
@media (max-width: 500px){
}
@media (max-width: 460px){
.sort-by, .limiter, .views-by{text-align: right}
}
@media (max-width: 400px){
    .one-about-small{padding:0;}
    .small-content-bg{padding:0 20px;}
}
@media (min-width: 1200px){
    #pageTitleBox .container, #pageTitleBox .titlebar{width:100%;}
    .login-nav li a{
        display: flex;align-items:center;height: 40px;padding:0 15px;
    }
    .login-nav li a .top-cart-title i{
        margin-right: 7px;
    }
    .login-nav li a i{
        margin-right: 5px;
    }
    .login-nav li{
        vertical-align: top;
    }
    .login-nav li a .count-bsk{
        position: absolute;left:22px;top:2px;width:16px;height: 16px;line-height: 16px;border-radius: 50%;background:#000;color:#dfce99;
        display: flex;
        align-items: center;
        justify-content: center;   
        text-align: center;
        font-size: 10px;
    }
    .login-nav li a span{
        line-height: 1;
    }
    .login-nav li a .usernamet{
        font-size:12px;display: block;padding-top: 3px;
    }

}

@media (max-width: 1349px){
    #menu ul.nav li.search-main{
        display: none;
    }
}
@media (min-width: 1350px){
    .login-nav li a .usernamet{padding:0 0 0 5px;display: inline-block;}
    #menu ul.nav li.sserch{
        display: none;
    }
    #menu ul.nav li.search-main{
        vertical-align: top;padding:0px;float: right;display: flex;align-items: center;height: 58px;
    }
    #menu ul.nav li.search-main span{
        display: flex;
        border-radius: 3px;
        overflow: hidden;
    }
    #menu ul.nav li.search-main span input{
        margin:0;width: 100px;height: 34px;
    }
    #menu ul.nav li.search-main button{
        background: #FFF0CE;
        border: 0 none;
        border-radius: 0;
        color: #545454;
        display: inline-block;
        font-size: 16px;
        margin: 0px auto 0;
        min-width: 30px;
        padding: 5px 5px;
        text-transform: uppercase;
    }
}
@media (min-width: 1750px){
    #menu ul.nav li.search-main span input{
        width:150px;
    }
}
@media screen and (max-width: 1549px) and (min-width: 992px) {
    .list-buy-box .qty{
        max-width: 60px; margin-right: 0;
    }
}
@media (max-width: 470px){
    .list-buy-box .qty{
        max-width: 60px; margin-right: 0;
    }
}
@media (min-width: 992px){
    .pri-one-item > div{
        padding-right: 0;
    }
}